@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900");

body {
  font-family: "Lato";
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 10px;
}

header {
  box-shadow: 4px 4px gray;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

.logo-img {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.links {
  text-decoration: none;
  color: black;
  margin: 10px;
  padding: 20px;
  text-wrap: nowrap;
  font-size: 20px;
  font-weight: bold;
}

.hero-section {
  padding: 80px 0;
  background-image: url(imgs/hero-bg-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 25%;
}

.hero-wrapper h1 {
  text-align: center;
  font-size: 52px;
  color: white;
}

.privacy-policy-section {
  padding: 80px 0;
}

.privacy-policy-main-wrapper h2 {
  text-transform: uppercase;
  font-family: "Nunito";
  font-size: 40px;
  margin-bottom: 40px;
}

.privacy-policy-wrapper h5 {
  text-transform: uppercase;
  font-family: "Nunito";
  font-size: 30px;
  margin: 0;
}

.privacy-policy-wrapper p {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 50px;
}

.privacy-policy-wrapper ul {
  font-size: 18px;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  padding-left: 20px;
  margin-bottom: 50px;
}

.privacy-policy-wrapper ul li {
  padding: 5px 0;
}

.privacy-policy-wrapper span {
  font-weight: bold;
  margin-right: 5px;
}

.privacy-policy-end p {
  margin: 0;
  margin-bottom: 20px;
  font-weight: bold;
}

footer {
  border-top: solid 1px rgb(221, 221, 221);
  padding: 15px 0;
}

.footer-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-wrapper p {
  margin-left: 30px;
}

@media only screen and (max-width: 820px) {
  nav {
    display: block;
    padding: 10px 0;
    text-align: center;
  }

  .links {
    display: block;
    padding: 20px;
    margin: 0;
    border-top: solid 1px rgba(128, 128, 128, 0.178);
  }

  .links:first-child {
    margin-top: 20px;
  }

  .links:last-child {
    border-bottom: solid 1px rgba(128, 128, 128, 0.178);
  }

  .privacy-policy-main-wrapper h2 {
    font-size: 30px;
  }

  .privacy-policy-wrapper h5 {
    font-size: 24px;
  }

  .privacy-policy-wrapper p {
    font-size: 16px;
  }
}
